/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.common.builder.entity;

// Java Classes

// Library Classes

// Framework Classes

// Common Classes
import gov.va.med.esr.common.model.person.BirthRecord;

// Messaging Classes

/**
 * @author Martin Francisco
 */
public interface BirthRecordMetaData
{
    public BirthRecord getEntity();

    public void setEntity(BirthRecord entity);

    public String getBirthDate();
   
    public String getMultipleBirth();
}